﻿*{
	padding:0px;
	margin:0px;
}
header{
	background-color:deepskyblue;
	opacity:0.7;
	width:100%;
	height:60px;
	color:white;
	font-size:x-large;
	padding:20px;
	margin-bottom:5px;
	line-height:80px;
}
.menu{
	background-color:lightgreen;
	opacity:0.7;
	width:40%;
	height:150px;
	color:white;
	float:left;
	margin-left:20%;
	text-align:center;
	line-height:150px;
	font-size:x-large;
	margin-bottom:5px;
}
.barra{
	background-color:mediumslateblue;
	opacity:0.7;
	width:20%;
	height:150px;
	color:white;
	text-align:center;
	line-height:150px;
	font-size:x-large;
	margin-bottom:5px;
	float:left;
	margin-left:5px;
}
.uno{
	background-color:coral;
	opacity:0.7;
	width:30%;
	height:150px;
	color:white;
	float:left;
	margin-left:20%;
	text-align:center;
	line-height:150px;
	font-size:x-large;
}
.dos{
	background-color:coral;
	opacity:0.7;
	width:30%;
	height:150px;
	color:white;
	float:left;
	margin-left:5px;
	text-align:center;
	line-height:150px;
	font-size:x-large;
}
footer{
	background-color:dodgerblue;
	opacity:0.7;
	width:100%;
	height:40px;
	color:white;
	font-size:x-large;
	padding:20px;
	float:left;
	margin-top:5px;
	line-height:60px;
}
.padre{
	background:url('logo.png') no-repeat center center;
	background-size:150px;
	height:300px;
		
}
